Dubs not loading?

  • So I got my Aleph up and running, and have been futzing with it. I downloaded dubs and copied it into the scenes folder, but it does not load. It hangs on 'waiting for module init'. Furthermore, the 'waiting for DSP module' line under it contains garbage characters. Is there something more I need to do?

  • Does it have to be renamed dubs.scn?

  • Got to load the right Bees first for your version of dubs.

  • did you download from the here? http://monome.org/docs/aleph:bees:sharing:dubs
    or the latest master zip?

  • From the dubs page. AFAIK it's not in the latest master zip (from here : http://monome.org/docs/aleph).

  • I had the same issue loading the cv scenes (8step, vco-vcf). should I downgrade the Bees version to have it work?

  • dubs is not compatible with the newest bees.

    we're updating (recreating) scenes for compatibility.

    i'd generally suggest not downgrading-- it takes a lot of time. it'd be better to spend the time going through the bees tutorials and learning how to patch things together-- most of these scenes are very very simple!

  • Yep. I'm going to do just that over the weekend-- but thanks to everyone for the answers!